body, html, #app, .el-container {
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  font-family: "Roboto", "Helvetica Neue",Helvetica,Arial,sans-serif;
  overflow: hidden;
  color: #303133;
}

.el-main {
  padding: 0;
}

.button {
  border-radius: 0;
  text-transform: uppercase;
  font-weight: 300;

  &:not(.el-button--mini) {
    min-width: 210px;
  }
}

.danger-zone {
  width: 210px;
}
